<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePagesTable extends Migration {

	public function up()
	{
		Schema::create('pages', function(Blueprint $table) {
			$table->increments('id');
			$table->string('page_name', 100);
			$table->text('title');
			$table->longText('description');
			$table->string('image')->nullable();
			$table->string('video_link', 200)->nullable();
			$table->string('button_action', 200);
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('pages');
	}
}