<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Service extends Eloquent {

	protected $table = 'services';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('title', 'slug', 'category_id', 'image');

	public function category()
	{
		return $this->belongsTo('Category', 'id');
	}

}