<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBlogsTable extends Migration {

	public function up()
	{
		Schema::create('blogs', function(Blueprint $table) {
			$table->increments('id');
			$table->text('title');
			$table->string('slug');
			$table->text('author');
			$table->text('short_description');
			$table->longText('long_description');
			$table->string('image', 200);
			$table->date('date');
			$table->longText('meta_description');
			$table->longText('meta_keywords');
			$table->longText('meta_image');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('blogs');
	}
}