<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Blog extends Eloquent {

	protected $table = 'blogs';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('title', 'slug', 'author', 'short_description', 'long_description', 'image', 'date', 'meta_description', 'meta_keywords', 'meta_image');

}